/*
Theme Name: FuneralPress
Theme URI: http://www.wpfuneralpress.com
Version: 1.0.0
Description: Designed by FuneralPress
Author: FuneralPress
Author URI: http://www.wpfuneralpress.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);
#wpfh_main_obit_right h2{font-size:2.4em !important; color:#333}
.wpfh_obit_thumbnail{padding:10px;width:200px !important;margin:10px;border-radius:10px; text-align:center;float:left;}
.wpfh_obit_thumbnail a{ text-decoration:none;font-weight:bold;}
.wpfh_obit_date{margin-bottom:15px !important;}
#home-widgets .widget{float:left;width:46%; background-color:#EFEFEF;padding:1%;margin:1%;min-width:300px;}


#main{margin-top:10px;}
input,
textarea {
  padding: 5px;
  background: #fff;
  border-color: #CCC;
  border-width: 2px;
  border-style: solid;
  margin-bottom: 10px;
  border-radius: 1px;
  font-size: 1em;
  color: #666;
  font-family: inherit; }
  
  #header{padding-top:10px  !important;padding-bottom:10px !important;}
 .header-contact{text-align:right;float:right;width:320px;margin-top:30px;margin-bottom:10px;} 
.header-contact-phone{font-size:1.8em;}
.header-contact-address p{font-size:1.4em;}
.header-contact-phone span{ background-color: #0E3D6B;color:#FFF;padding:3px;border-radius:5px;}

.slider-nav-menu{

	color:#fff;
	 		
}
.slider-nav-menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	
}
.slider-nav-menu li{
	list-style:none;
	padding:0px;
	margin:0px;
	
}
.slider-nav-menu li a{
	float:left;
	display:block;

	color:#FFF;
	font-size:1.4em;
	font-weight:bold;
	text-align:center
	
}
.slider-nav-menu li a:hover{
	 text-decoration:none;
	 color:#CCC;
	
}
.slider-nav-menu li a .sub{
	font-weight:400;font-size:.7em;
	
}

.wpfh-subscribe-shortcode{ 	background-color:#09548C;	color:#fff;padding:15px 10px 5px 10px;;}
.wpfh-subscribe-shortcode .wpfh-subscribe-shortcode-title{float:left;width:70%;font-size:1.3em;font-weight:bold;}
.wpfh-subscribe-shortcode .wpfh-subscribe-shortcode-form{float:left;width:30%;}
#content{ background-color:rgba(255, 255,255, 0.3)}

@media screen and (max-width: 768px) {
	.wpfh-subscribe-shortcode .wpfh-subscribe-shortcode-title{float:none;width:100%;padding-bottom:10px; text-align:center}
.wpfh-subscribe-shortcode .wpfh-subscribe-shortcode-form{float:none;width:100%; text-align:center}

 #home-widgets .widget{float:none;;width:96%; background-color:#EFEFEF;padding:1%;margin:1%;min-width:300px;}
#logo{ text-align:center}
.header-contact{text-align:center;float:none;width:100%;} 

.slider-nav-menu li a{
	float:none;
	width:100% !important;
	 padding:10px !important;
	 text-align:center
	
}


}